Skip to main content
GET
Read an action execution

Authorizations

Authorization
string
header
required

Server-side tenant-scoped credential created from Build > API Keys.

Path Parameters

executionId
string
required

entry.receiptId returned by list_action_executions; not actionId, messageId or an inferred timestamp.

Query Parameters

includeParameters
boolean
default:false

Opt in to captured action inputs. Requires action_parameters:read in addition to action_executions:read.

includeInspection
boolean
default:false

Opt in to bounded saved results/HTTP diagnostics. Requires action_inspection:read independently of action_parameters:read.

Response

Successful read

entry
object
required